Subject: (urth) Watchmen

From: Paul C Duggan <pduggan at world.std.com>
Date: Thu, 16 Sep 1999 20:44:36 +0000

What Nutria would say: ;-)

Watchmen begins and ends with Rorshach's Journal. The journal reveals the
sordid plot to us (readers of Watchmen), but it also about to be revealed
to the New American editors. The lame cover story will be undercut, and
the world will continue to careen towards holocaust. Dr. manhattan says
"nothing ever ends".

Rorshach's Journal represents the triumph of the Word over deception.

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/